Subject: Re: bug#65518: 30.0.50; [FR Eglot] Completions over all workspace symbols

From: Gerd Möllmann <[email-masked]>
Date: Sun, 27 Aug 2023 08:38:45 +0200

João Távora <[email-masked]> writes:

> I'm glad to help, but I must say I'm still at a loss of what the use-case
> actually is.  As far as I can understand, at least from the subject of
> this email, "completion over all workspace symbols" is very much a
> supported feature in Eglot.  What exactly are you missing?  May I
> ask what completion UI package you are using?  Is it Helm? Vertico?
> Corfu? Ivy? Or something else?
>
> I primarily test and use Eglot with Emacs itself.  

Me too.

> I use the built-in completion package fido-vertical-mode.  The only
> relevant third-party package I use is company-mode, but it's not
> directly relevant here.

I'm currently using Company + Helm.  But it's changing every now and then.